.ee_syntax {
  color: #100;
  background-color: #f9f9f9;
  border: 1px solid silver;
  margin: 0 0 1.5em 0;
  overflow: auto;
}
.ee_syntax:hover {
	width:100%;
}
/* IE FIX */
.ee_syntax {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: expression(this.scrollWidth > this.offsetWidth ? 15 : 0);
  width: 100%;
}

.ee_syntax table {
  border-collapse: collapse;
  padding:0px;
}

.ee_syntax table td{
	padding:0px;
}

.ee_syntax div, .ee_syntax td {
  vertical-align: top;
  padding: 2px 4px;
}

.ee_syntax .line_numbers {
  text-align: right;
  background-color: #def;
  color: gray;
  overflow: visible;
}

/* potential overrides for other styles */
.ee_syntax pre {
  margin: 0;
  width: auto;
  float: none;
  clear: none;
  overflow: visible;
  font-size: 12px;
  line-height: 1.333;
  white-space: pre;
  padding:5px;
}
